class Api::Restaurant::MenuItemOptionsController < Api::ApiController

  #Description
  # Pull the default menu details and also other available (active) menus
  # Input Params - order_id
  def index
    @menu_options = MenuItemOption.all
  end




end
